CVE-2018-15559 – The editor in Xiuno BBS 4.0.4 allows stored XSS. …

0

Vuln ID: CVE-2018-15559

Published:  2018-08-20  00:29:00Z

Description: The editor in Xiuno BBS 4.0.4 allows stored XSS.

Source: NVD.NIST.GOV